body {
	/*behavior:url("css/csshover.htc");*/
	margin: 0 auto;
	font: 62.5% Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	color: #000000;
	background: #AA9686 url(../images/bg.gif) repeat-x left top ;
}

img {
	border: none;
}

h1, h2, h3, h4 { color: #68584F; }

a {
	color: #68584F;
	text-decoration: underline;
}	

a:hover { text-decoration: none; }

.alignleft {
	float: left;
	margin: 5px 10px;
	border: 1px solid #76a39f;
}

.alignright {
	float: right;
	margin: 5px 10px;
	border: 0px solid #76a39f;
}

.largeimage {
	border: 3px double #43827c;
}


.clear { clear: both; }

#wrapper {
	width: 1024px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #ffffff;
	border: 2px solid #ffffff;
}

#wrapper:after { 
    content: "."; 
    display: block; 
    height: 0; 
    overflow:hidden;
    clear: both; 
    visibility:hidden; 
}

/* Header
---------------------------------------------------------------------*/

#header {
	height: 155px;
	padding: 0;
	margin: 2px 0;
	background: url(../images/babieslogo.jpg) no-repeat left top;
}


/* Primary Navigation
---------------------------------------------------------------------*/
#nav { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	height: 26px !important;
	z-index: 10000 !important;
	background-color:#AA9686 ;
/*	background: url(../images/nav-bg.gif) repeat-x left top;*/
}

#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	/*dropdown outline width column + 20*/
	width: 220px;
	float: left;
	z-index: 10000 !important;
	border-top: 1px solid #68584F;
	border-left: 1px solid #68584F;
	border-right: 1px solid #68584F;
}

#nav li { /* all list items */
	float: right;
	position: relative;
}

#nav .pipe {
	cursor: default;
	font-size: 1.2em;
	padding: 5px 0;
}

#nav li ul { /* second-level lists */
	position: absolute;
	/*margin-top : 26px;*/
	left: -999em;
}

#nav ul li {
	position: relative;
	background: #AA9686 ;
	border-bottom: 1px solid #68584F;
}

#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
	margin-top: -24px;
}

#nav li a {
	display: block;
	outline: none;
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 10px 5px;
	font-size: 1.2em;
	font-weight: bold;
}

#nav li a:hover {
	background: #68584F;
	color: #fff;
}

#nav ul li a {
	padding: 6px 10px;
	font-weight: normal;
	text-indent: 0;
	/*width: 160px;
	height: 26px;*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*drop column width*/
	width: 200px;
	height: 12px;
	
}

#nav ul li a:hover {
	background:#68584F;
	color: #fff;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	/*left: -10px;*/
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul { /* lists nested under hovered list items */
	/*left: auto;*/
	/* width + 20*/
	left: 200px;
}

/* Content
---------------------------------------------------------------------*/
#content {
	clear: both;
	padding: 0;
	margin: 0 2px;
	height: 100%;
}

#content:after {
    content: "."; 
    display: block; 
    height: 0; 
    overflow:hidden;
    clear: both; 
    visibility:hidden; 
}

#content h2 {
	font-size: 1.0em;
	margin: 0 0 5px 0;
	padding: 4px 10px;
}

#content p {
    margin: 3px 0 10px;
}

#content a.readmore {
	/*padding: 3px 0;
	margin: 0 0 3px 0;*/
	font-size: 0.9em;
}

.main {
	float:left;
	display:inline;
	font-size: 1.2em;
	margin: 0;
	padding: 15px 15px 0 15px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 520px;
}

.main h1 {
	margin: 0 0 10px 0;
	padding: 5px 0 0 25px;
	border-bottom: 1px solid #68584F;
	background: url(../images/h1-block.gif) no-repeat left top;
	font-size: 1.0em;
}

.main h1 span {
	font-size: 1.2em;
}
	
.main h3 {
	padding: 0;
	display: block;
	margin-bottom: 5px;
	font-size: 1.0em;
}

.block {
	margin: 10px 0;
/*	border: 1px solid #68584F;*/
	background: url(../images/h2-bg.gif) repeat-x left top;
}

	.block p {
		padding-left: 10px;
		padding-right: 10px;
	}
	
ul.linklist {
	list-style: none;
	margin: 0 10px 0 3px;
	padding: 0;
}

	ul.linklist li {
		background: url(../images/bullet-arrow.gif) no-repeat left 3px;
		padding: 0 0 5px 15px;
		margin: 0;
	}	
	
ul.nobullet {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
}

/* Sidebar
---------------------------------------------------------------------*/
.sidebar {
	float: left;
/*	width: 235px;*/
	width: 122px;
	margin: 0;
	padding: 5px 0 0;
	display: inline;
	font-size: 1.1em;
}

#content .sidebar .block h2 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding-left: 27px;
	background: url(../images/h2-block.gif) no-repeat 4px 4px;
}

.sidebar h3 {
	font-size: 1.1em;
	font-weight: normal;
	padding: 0;
	margin-bottom: 0;
}

.sidebar a.sidelink {
	margin: 10px 0;
	display: block;
	font-weight: bold;
}

/* Right Sidebar
---------------------------------------------------------------------*/
.rsidebar {
	float: right;
	width: 235px;
	margin: 0;
	padding: 5px 0 0;
	display: inline;
	font-size: 1.1em;
}

#content .rsidebar .block h2 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding-left: 27px;
	background: url(../images/h2-block.gif) no-repeat 4px 4px;
}

.rsidebar h3 {
	font-size: 1.1em;
	font-weight: normal;
	padding: 0;
	margin-bottom: 0;
}

.rsidebar a.sidelink {
	margin: 10px 0;
	display: block;
	font-weight: bold;
}



/* Footer
---------------------------------------------------------------------*/
#footer {
	
	margin: 0;
	padding: 3px 0 2px;
	clear: both;
	text-align: center;
	font-size: 1.0em;
	background: url(../images/footer-bg.gif) repeat-x left top;
	width: 1024px;
	
}

/* Contact Page
---------------------------------------------------------------------*/
dl.contact {
	margin: 0;
}

dl.left {
	float: left;
	width: 45%;
}

dl.right {
	float: right;
	width: 45%;
}

dl.registrant {
	float: left;
	width: 95%;
	margin: 0 20px 10px 0;
	padding: 7px;
	background: #FAFAFA;
	border: 1px solid #DDD;
}

table.registrant {
	float: left;
	width: 95%;
	margin: 0 20px 10px 0;
	padding: 7px;
	background: #FAFAFA;
	border: 1px solid #DDD;
}

dl.registrant input {
	margin-right: 25px;
}

dl.left dd, dl.right dd {
	margin: 0;
}

dl.wide {
	clear: both;
}

dl.contact dd {
	margin: 0;
}

dl.contact .labeldisplay
{
	font-size: 1.0em;
	margin: 3px 0 10px;
}

dl.contact dd input.text, dl.contact dd select {
	font-size: 1.0em;
	width: 95%;
	margin: 3px 0 10px;
}

dl.wide dd select {
	width: 43.5%;
}

dl.contact dd textarea {
	width: 98%;
	height: 100px;
	margin: 3px 0 10px;
}

.btn_send {
    width: 83px;
    height: 20px;
    padding: 20px 0 0;
    border: 0;
    background: url(../images/btn-send.gif) no-repeat left top;
    cursor: pointer;
}

/* Site Map
---------------------------------------------------------------------*/
.sitemap {
	margin-left: 25px;
}

.sitemap li {
	font-size: 11px;
}

.sitemap ul ul {
	margin-top: 10px;
}
/* Labels
---------------------------------------------------------------------*/

.labelok {
	color:#000;
}
.labelnotok {
	color:#F00;
	margin-bottom: 4;
}
.status_button {
	text-align: left;
	width:auto;
}
.questiontext {
	color:#000;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 22px;
	padding: 0px 0px 50px 0px;
}
